diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-ue-rrc.h ns-3.44/src/lte/model/lte-ue-rrc.h
--- ns-3.43/src/lte/model/lte-ue-rrc.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/lte-ue-rrc.h	2025-03-09 16:55:49.607372000 -0700
@@ -1147,15 +1150,15 @@
     void CancelEnteringTrigger(uint8_t measId);
 
     /**
-     * \brief Remove a specific cell from the waiting triggers in
+     * @brief Remove a specific cell from the waiting triggers in
      *        #m_enteringTriggerQueue which belong to the given measurement
      *        identity.
-     * \param measId the measurement identity to be processed, must already exists
+     * @param measId the measurement identity to be processed, must already exists
      *               in #m_enteringTriggerQueue, otherwise an error would be
      *               raised
-     * \param cellId the cell ID to be removed from the waiting triggers
+     * @param cellId the cell ID to be removed from the waiting triggers
      *
-     * \note The function may conclude that there is nothing to be removed. In
+     * @note The function may conclude that there is nothing to be removed. In
      *       this case, the function will simply ignore quietly.
      *
      * This function is used when a specific neighbour cell no longer fulfills
@@ -1168,13 +1171,13 @@
     void CancelEnteringTrigger(uint8_t measId, uint16_t cellId);
 
     /**
-     * \brief Clear all the waiting triggers in #m_leavingTriggerQueue which are
+     * @brief Clear all the waiting triggers in #m_leavingTriggerQueue which are
      *        associated with the given measurement identity.
-     * \param measId the measurement identity to be processed, must already exists
+     * @param measId the measurement identity to be processed, must already exists
      *               in #m_leavingTriggerQueue, otherwise an error would be
      *               raised
      *
-     * \note The function may conclude that there is nothing to be removed. In
+     * @note The function may conclude that there is nothing to be removed. In
      *       this case, the function will simply ignore quietly.
      *
      * This function is used when the leaving condition of the measurement
@@ -1187,15 +1190,15 @@
     void CancelLeavingTrigger(uint8_t measId);
 
     /**
-     * \brief Remove a specific cell from the waiting triggers in
+     * @brief Remove a specific cell from the waiting triggers in
      *        #m_leavingTriggerQueue which belong to the given measurement
      *        identity.
-     * \param measId the measurement identity to be processed, must already exists
+     * @param measId the measurement identity to be processed, must already exists
      *               in #m_leavingTriggerQueue, otherwise an error would be
      *               raised
-     * \param cellId the cell ID to be removed from the waiting triggers
+     * @param cellId the cell ID to be removed from the waiting triggers
      *
-     * \note The function may conclude that there is nothing to be removed. In
+     * @note The function may conclude that there is nothing to be removed. In
      *       this case, the function will simply ignore quietly.
      *
      * This function is used when a specific neighbour cell no longer fulfills
@@ -1215,13 +1218,13 @@
     Time m_t300;
 
     /**
-     * \brief Invokes ConnectionEstablishmentTimeout() if RRC connection
+     * @brief Invokes ConnectionEstablishmentTimeout() if RRC connection
      *        establishment procedure for this UE takes longer than T300.
      */
     EventId m_connectionTimeout;
 
     /**
-     * \brief Invoked after timer T300 expires, notifying upper layers that RRC
+     * @brief Invoked after timer T300 expires, notifying upper layers that RRC
      *        connection establishment procedure has failed.
      */
     void ConnectionTimeout();
@@ -1272,7 +1275,7 @@
 
     uint8_t m_connEstFailCount; ///< the counter to count T300 timer expiration
     /**
-     * \brief Radio link failure detected function
+     * @brief Radio link failure detected function
      *
      * Upon detection of radio link failure, the UE is reverted
      * back to idle state and the UE context at eNodeB and EPC
@@ -1284,7 +1287,7 @@
     void RadioLinkFailureDetected();
 
     /**
-     * \brief Do notify in sync function
+     * @brief Do notify in sync function
      *
      * Triggered upon receiving an in sync indication from UE PHY.
      * When the count equals N311, then T310 is cancelled.
@@ -1292,7 +1295,7 @@
     void DoNotifyInSync();
 
     /**
-     * \brief Do notify out of sync function
+     * @brief Do notify out of sync function
      *
      * Triggered upon receiving an out of sync indication from UE PHY.
      * When the count equals N310, then T310 is started.
@@ -1300,7 +1303,7 @@
     void DoNotifyOutOfSync();
 
     /**
-     * \brief Do reset sync indication counter function
+     * @brief Do reset sync indication counter function
      *
      * Reset the sync indication counter
      * if the Qin or Qout condition at PHY
@@ -1310,7 +1313,7 @@
     void DoResetSyncIndicationCounter();
 
     /**
-     * \brief Reset radio link failure parameters
+     * @brief Reset radio link failure parameters
      *
      * RLF timers and counters should be rest upon:
      *
@@ -1333,6 +1336,14 @@
 
 }; // end of class LteUeRrc
 
+/**
+ * @brief Stream insertion operator.
+ * @param [in] os The reference to the output stream.
+ * @param [in] state The LteUeRrc::State.
+ * @return The reference to the output stream.
+ */
+std::ostream& operator<<(std::ostream& os, LteUeRrc::State state);
+
 } // namespace ns3
 
 #endif // LTE_UE_RRC_H
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-vendor-specific-parameters.cc ns-3.44/src/lte/model/lte-vendor-specific-parameters.cc
--- ns-3.43/src/lte/model/lte-vendor-specific-parameters.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/lte-vendor-specific-parameters.cc	2025-03-09 16:55:49.607372000 -0700
@@ -8,7 +8,7 @@
 
 #include "lte-vendor-specific-parameters.h"
 
-#include <ns3/log.h>
+#include "ns3/log.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-vendor-specific-parameters.h ns-3.44/src/lte/model/lte-vendor-specific-parameters.h
--- ns-3.43/src/lte/model/lte-vendor-specific-parameters.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/lte-vendor-specific-parameters.h	2025-03-09 16:55:49.607372000 -0700
@@ -17,23 +17,23 @@
 {
 
 /**
- * \brief Define the RNTI that has generated the
+ * @brief Define the RNTI that has generated the
  */
 class SrsCqiRntiVsp : public VendorSpecificValue
 {
   public:
     /**
-     * \brief SRS CQI RNTI VSP
+     * @brief SRS CQI RNTI VSP
      *
-     * \param rnti the RNTI
+     * @param rnti the RNTI
      */
     SrsCqiRntiVsp(uint16_t rnti);
     ~SrsCqiRntiVsp() override;
 
     /**
-     * \brief Get RNTI function
+     * @brief Get RNTI function
      *
-     * \returns the RNTI
+     * @returns the RNTI
      */
     uint16_t GetRnti() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/no-op-component-carrier-manager.cc ns-3.44/src/lte/model/no-op-component-carrier-manager.cc
--- ns-3.43/src/lte/model/no-op-component-carrier-manager.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/no-op-component-carrier-manager.cc	2025-03-09 16:55:49.607372000 -0700
@@ -13,8 +13,8 @@
 
 #include "lte-common.h"
 
-#include <ns3/log.h>
-#include <ns3/random-variable-stream.h>
+#include "ns3/log.h"
+#include "ns3/random-variable-stream.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/no-op-component-carrier-manager.h ns-3.44/src/lte/model/no-op-component-carrier-manager.h
--- ns-3.43/src/lte/model/no-op-component-carrier-manager.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/no-op-component-carrier-manager.h	2025-03-09 16:55:49.607372000 -0700
@@ -24,7 +24,7 @@
 class LteCcmRrcSapProvider;
 
 /**
- * \brief The default component carrier manager that forwards all traffic, the uplink and the
+ * @brief The default component carrier manager that forwards all traffic, the uplink and the
  * downlink, over the primary carrier, and will not use secondary carriers. To enable carrier
  * aggregation feature, select another component carrier manager class, i.e., some of child classes
  * of LteEnbComponentCarrierManager of NoOpComponentCarrierManager.
@@ -45,8 +45,8 @@
     NoOpComponentCarrierManager();
     ~NoOpComponentCarrierManager() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -56,26 +56,26 @@
     void DoDispose() override;
     void DoReportUeMeas(uint16_t rnti, LteRrcSap::MeasResults measResults) override;
     /**
-     * \brief Add UE.
-     * \param rnti the RNTI
-     * \param state the state
+     * @brief Add UE.
+     * @param rnti the RNTI
+     * @param state the state
      */
     virtual void DoAddUe(uint16_t rnti, uint8_t state);
     /**
-     * \brief Add LC.
-     * \param lcInfo the LC info
-     * \param msu the MSU
+     * @brief Add LC.
+     * @param lcInfo the LC info
+     * @param msu the MSU
      */
     virtual void DoAddLc(LteEnbCmacSapProvider::LcInfo lcInfo, LteMacSapUser* msu);
     /**
-     * \brief Setup data radio bearer.
-     * \param bearer the radio bearer
-     * \param bearerId the bearerID
-     * \param rnti the RNTI
-     * \param lcid the LCID
-     * \param lcGroup the LC group
-     * \param msu the MSU
-     * \returns std::vector<LteCcmRrcSapProvider::LcsConfig>
+     * @brief Setup data radio bearer.
+     * @param bearer the radio bearer
+     * @param bearerId the bearerID
+     * @param rnti the RNTI
+     * @param lcid the LCID
+     * @param lcGroup the LC group
+     * @param msu the MSU
+     * @returns std::vector<LteCcmRrcSapProvider::LcsConfig>
      */
     virtual std::vector<LteCcmRrcSapProvider::LcsConfig> DoSetupDataRadioBearer(EpsBearer bearer,
                                                                                 uint8_t bearerId,
@@ -84,66 +84,66 @@
                                                                                 uint8_t lcGroup,
                                                                                 LteMacSapUser* msu);
     /**
-     * \brief Transmit PDU.
-     * \param params the transmit PDU parameters
+     * @brief Transmit PDU.
+     * @param params the transmit PDU parameters
      */
     virtual void DoTransmitPdu(LteMacSapProvider::TransmitPduParameters params);
     /**
-     * \brief Report buffer status.
-     * \param params the report buffer status parameters
+     * @brief Report buffer status.
+     * @param params the report buffer status parameters
      */
     virtual void DoReportBufferStatus(LteMacSapProvider::ReportBufferStatusParameters params);
     /**
-     * \brief Notify transmit opportunity.
+     * @brief Notify transmit opportunity.
      *
-     * \param txOpParams the LteMacSapUser::TxOpportunityParameters
+     * @param txOpParams the LteMacSapUser::TxOpportunityParameters
      */
     virtual void DoNotifyTxOpportunity(LteMacSapUser::TxOpportunityParameters txOpParams);
     /**
-     * \brief Receive PDU.
+     * @brief Receive PDU.
      *
-     * \param rxPduParams the LteMacSapUser::ReceivePduParameters
+     * @param rxPduParams the LteMacSapUser::ReceivePduParameters
      */
     virtual void DoReceivePdu(LteMacSapUser::ReceivePduParameters rxPduParams);
     /// Notify HARQ delivery failure
     virtual void DoNotifyHarqDeliveryFailure();
     /**
-     * \brief Remove UE.
-     * \param rnti the RNTI
+     * @brief Remove UE.
+     * @param rnti the RNTI
      */
     virtual void DoRemoveUe(uint16_t rnti);
     /**
-     * \brief Release data radio bearer.
-     * \param rnti the RNTI
-     * \param lcid the LCID
-     * \returns updated data radio bearer list
+     * @brief Release data radio bearer.
+     * @param rnti the RNTI
+     * @param lcid the LCID
+     * @returns updated data radio bearer list
      */
     virtual std::vector<uint8_t> DoReleaseDataRadioBearer(uint16_t rnti, uint8_t lcid);
     /**
-     * \brief Configure the signal bearer.
-     * \param lcinfo the LteEnbCmacSapProvider::LcInfo
-     * \param msu the MSU
-     * \returns updated data radio bearer list
+     * @brief Configure the signal bearer.
+     * @param lcinfo the LteEnbCmacSapProvider::LcInfo
+     * @param msu the MSU
+     * @returns updated data radio bearer list
      */
     virtual LteMacSapUser* DoConfigureSignalBearer(LteEnbCmacSapProvider::LcInfo lcinfo,
                                                    LteMacSapUser* msu);
     /**
-     * \brief Forwards uplink BSR to CCM, called by MAC through CCM SAP interface.
-     * \param bsr the BSR
-     * \param componentCarrierId the component carrier ID
+     * @brief Forwards uplink BSR to CCM, called by MAC through CCM SAP interface.
+     * @param bsr the BSR
+     * @param componentCarrierId the component carrier ID
      */
     virtual void DoUlReceiveMacCe(MacCeListElement_s bsr, uint8_t componentCarrierId);
     /**
-     * \brief Forward uplink SR to CCM, called by MAC through CCM SAP interface.
-     * \param rnti RNTI of the UE that requested SR
-     * \param componentCarrierId the component carrier ID that forwarded the SR
+     * @brief Forward uplink SR to CCM, called by MAC through CCM SAP interface.
+     * @param rnti RNTI of the UE that requested SR
+     * @param componentCarrierId the component carrier ID that forwarded the SR
      */
     virtual void DoUlReceiveSr(uint16_t rnti, uint8_t componentCarrierId);
     /**
-     * \brief Function implements the function of the SAP interface of CCM instance which is used by
+     * @brief Function implements the function of the SAP interface of CCM instance which is used by
      * MAC to notify the PRB occupancy reported by scheduler.
-     * \param prbOccupancy the PRB occupancy
-     * \param componentCarrierId the component carrier ID
+     * @param prbOccupancy the PRB occupancy
+     * @param componentCarrierId the component carrier ID
      */
     virtual void DoNotifyPrbOccupancy(double prbOccupancy, uint8_t componentCarrierId);
 
@@ -154,7 +154,7 @@
 }; // end of class NoOpComponentCarrierManager
 
 /**
- * \brief Component carrier manager implementation that splits traffic equally among carriers.
+ * @brief Component carrier manager implementation that splits traffic equally among carriers.
  */
 class RrComponentCarrierManager : public NoOpComponentCarrierManager
 {
@@ -162,8 +162,8 @@
     RrComponentCarrierManager();
     ~RrComponentCarrierManager() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/no-op-handover-algorithm.cc ns-3.44/src/lte/model/no-op-handover-algorithm.cc
--- ns-3.43/src/lte/model/no-op-handover-algorithm.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/no-op-handover-algorithm.cc	2025-03-09 16:55:49.607372000 -0700
@@ -9,7 +9,7 @@
 
 #include "no-op-handover-algorithm.h"
 
-#include <ns3/log.h>
+#include "ns3/log.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/no-op-handover-algorithm.h ns-3.44/src/lte/model/no-op-handover-algorithm.h
--- ns-3.43/src/lte/model/no-op-handover-algorithm.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/no-op-handover-algorithm.h	2025-03-09 16:55:49.607372000 -0700
@@ -18,7 +18,7 @@
 {
 
 /**
- * \brief Handover algorithm implementation which simply does nothing.
+ * @brief Handover algorithm implementation which simply does nothing.
  *
  * Selecting this handover algorithm is equivalent to disabling automatic
  * triggering of handover. This is the default choice.
@@ -35,8 +35,8 @@
     ~NoOpHandoverAlgorithm() override;
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/pf-ff-mac-scheduler.cc ns-3.44/src/lte/model/pf-ff-mac-scheduler.cc
--- ns-3.43/src/lte/model/pf-ff-mac-scheduler.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/pf-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -11,11 +11,11 @@
 #include "lte-amc.h"
 #include "lte-vendor-specific-parameters.h"
 
-#include <ns3/boolean.h>
-#include <ns3/log.h>
-#include <ns3/math.h>
-#include <ns3/pointer.h>
-#include <ns3/simulator.h>
+#include "ns3/boolean.h"
+#include "ns3/log.h"
+#include "ns3/math.h"
+#include "ns3/pointer.h"
+#include "ns3/simulator.h"
 
 #include <cfloat>
 #include <set>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/pf-ff-mac-scheduler.h ns-3.44/src/lte/model/pf-ff-mac-scheduler.h
--- ns-3.43/src/lte/model/pf-ff-mac-scheduler.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/pf-ff-mac-scheduler.h	2025-03-09 16:55:49.607372000 -0700
@@ -16,7 +16,7 @@
 #include "lte-common.h"
 #include "lte-ffr-sap.h"
 
-#include <ns3/nstime.h>
+#include "ns3/nstime.h"
 
 #include <map>
 #include <vector>
@@ -34,8 +34,8 @@
 };
 
 /**
- * \ingroup ff-api
- * \brief Implements the SCHED SAP and CSCHED SAP for a Proportional Fair scheduler
+ * @ingroup ff-api
+ * @brief Implements the SCHED SAP and CSCHED SAP for a Proportional Fair scheduler
  *
  * This class implements the interface defined by the FfMacScheduler abstract class
  */
@@ -44,7 +44,7 @@
 {
   public:
     /**
-     * \brief Constructor
+     * @brief Constructor
      *
      * Creates the MAC Scheduler interface implementation
      */
@@ -58,8 +58,8 @@
     // inherited from Object
     void DoDispose() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -79,10 +79,10 @@
     friend class MemberSchedSapProvider<PfFfMacScheduler>;
 
     /**
-     * \brief transmission mode configuration update
+     * @brief transmission mode configuration update
      *
-     * \param rnti the RNTI
-     * \param txMode the transmit mode
+     * @param rnti the RNTI
+     * @param txMode the transmit mode
      */
     void TransmissionModeConfigurationUpdate(uint16_t rnti, uint8_t txMode);
 
@@ -93,37 +93,37 @@
     //
 
     /**
-     * \brief CSched cell config request
+     * @brief CSched cell config request
      *
-     * \param params FfMacCschedSapProvider::CschedCellConfigReqParameters
+     * @param params FfMacCschedSapProvider::CschedCellConfigReqParameters
      */
     void DoCschedCellConfigReq(const FfMacCschedSapProvider::CschedCellConfigReqParameters& params);
 
     /**
-     * \brief CSched UE config request
+     * @brief CSched UE config request
      *
-     * \param params FfMacCschedSapProvider::CschedUeConfigReqParameters
+     * @param params FfMacCschedSapProvider::CschedUeConfigReqParameters
      */
     void DoCschedUeConfigReq(const FfMacCschedSapProvider::CschedUeConfigReqParameters& params);
 
     /**
-     * \brief CSched LC config request
+     * @brief CSched LC config request
      *
-     * \param params FfMacCschedSapProvider::CschedLcConfigReqParameters
+     * @param params FfMacCschedSapProvider::CschedLcConfigReqParameters
      */
     void DoCschedLcConfigReq(const FfMacCschedSapProvider::CschedLcConfigReqParameters& params);
 
     /**
-     * \brief CSched LC release request
+     * @brief CSched LC release request
      *
-     * \param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
+     * @param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
      */
     void DoCschedLcReleaseReq(const FfMacCschedSapProvider::CschedLcReleaseReqParameters& params);
 
     /**
-     * \brief CSched UE release request
+     * @brief CSched UE release request
      *
-     * \param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
+     * @param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
      */
     void DoCschedUeReleaseReq(const FfMacCschedSapProvider::CschedUeReleaseReqParameters& params);
 
@@ -133,107 +133,107 @@
     //
 
     /**
-     * \brief Sched DL RLC buffer request
+     * @brief Sched DL RLC buffer request
      *
-     * \param params FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
      */
     void DoSchedDlRlcBufferReq(const FfMacSchedSapProvider::SchedDlRlcBufferReqParameters& params);
 
     /**
-     * \brief Sched DL paging buffer request
+     * @brief Sched DL paging buffer request
      *
-     * \param params FfMacSchedSapProvider::SchedDlPagingBufferReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlPagingBufferReqParameters
      */
     void DoSchedDlPagingBufferReq(
         const FfMacSchedSapProvider::SchedDlPagingBufferReqParameters& params);
 
     /**
-     * \brief Sched DL MAC buffer request
+     * @brief Sched DL MAC buffer request
      *
-     * \param params FfMacSchedSapProvider::SchedDlMacBufferReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlMacBufferReqParameters
      */
     void DoSchedDlMacBufferReq(const FfMacSchedSapProvider::SchedDlMacBufferReqParameters& params);
 
     /**
-     * \brief Sched DL trigger request
+     * @brief Sched DL trigger request
      *
-     * \param params FfMacSchedSapProvider::SchedDlTriggerReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlTriggerReqParameters
      */
     void DoSchedDlTriggerReq(const FfMacSchedSapProvider::SchedDlTriggerReqParameters& params);
 
     /**
-     * \brief Sched DL RACH info request
+     * @brief Sched DL RACH info request
      *
-     * \param params FfMacSchedSapProvider::SchedDlRachInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlRachInfoReqParameters
      */
     void DoSchedDlRachInfoReq(const FfMacSchedSapProvider::SchedDlRachInfoReqParameters& params);
 
     /**
-     * \brief Sched DL CQI info request
+     * @brief Sched DL CQI info request
      *
-     * \param params FfMacSchedSapProvider::SchedDlCqiInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlCqiInfoReqParameters
      */
     void DoSchedDlCqiInfoReq(const FfMacSchedSapProvider::SchedDlCqiInfoReqParameters& params);
 
     /**
-     * \brief Sched UL trigger request
+     * @brief Sched UL trigger request
      *
-     * \param params FfMacSchedSapProvider::SchedUlTriggerReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlTriggerReqParameters
      */
     void DoSchedUlTriggerReq(const FfMacSchedSapProvider::SchedUlTriggerReqParameters& params);
 
     /**
-     * \brief Sched UL noise interference request
+     * @brief Sched UL noise interference request
      *
-     * \param params FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters
      */
     void DoSchedUlNoiseInterferenceReq(
         const FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters& params);
 
     /**
-     * \brief Sched UL SR info request
+     * @brief Sched UL SR info request
      *
-     * \param params FfMacSchedSapProvider::SchedUlSrInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlSrInfoReqParameters
      */
     void DoSchedUlSrInfoReq(const FfMacSchedSapProvider::SchedUlSrInfoReqParameters& params);
 
     /**
-     * \brief Sched UL MAC control info request
+     * @brief Sched UL MAC control info request
      *
-     * \param params FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters
      */
     void DoSchedUlMacCtrlInfoReq(
         const FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters& params);
 
     /**
-     * \brief Sched UL CQI info request
+     * @brief Sched UL CQI info request
      *
-     * \param params FfMacSchedSapProvider::SchedUlCqiInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlCqiInfoReqParameters
      */
     void DoSchedUlCqiInfoReq(const FfMacSchedSapProvider::SchedUlCqiInfoReqParameters& params);
 
     /**
-     * \brief Get RBG size
+     * @brief Get RBG size
      *
-     * \param dlbandwidth dDL bandwidth
-     * \returns the RBG size
+     * @param dlbandwidth dDL bandwidth
+     * @returns the RBG size
      */
     int GetRbgSize(int dlbandwidth);
 
     /**
-     * \brief LC active per flow
+     * @brief LC active per flow
      *
-     * \param rnti the RNTI
-     * \returns the LC active per flow
+     * @param rnti the RNTI
+     * @returns the LC active per flow
      */
     unsigned int LcActivePerFlow(uint16_t rnti);
 
     /**
-     * \brief Estimate UL SINR
+     * @brief Estimate UL SINR
      *
-     * \param rnti the RNTI
-     * \param rb the RB
-     * \returns the SINR
+     * @param rnti the RNTI
+     * @param rb the RB
+     * @returns the SINR
      */
     double EstimateUlSinr(uint16_t rnti, uint16_t rb);
 
@@ -243,39 +243,39 @@
     void RefreshUlCqiMaps();
 
     /**
-     * \brief Update DL RCL buffer info
+     * @brief Update DL RCL buffer info
      *
-     * \param rnti the RNTI
-     * \param lcid the LCID
-     * \param size the size
+     * @param rnti the RNTI
+     * @param lcid the LCID
+     * @param size the size
      */
     void UpdateDlRlcBufferInfo(uint16_t rnti, uint8_t lcid, uint16_t size);
     /**
-     * \brief Update UL RCL buffer info
+     * @brief Update UL RCL buffer info
      *
-     * \param rnti the RNTI
-     * \param size the size
+     * @param rnti the RNTI
+     * @param size the size
      */
     void UpdateUlRlcBufferInfo(uint16_t rnti, uint16_t size);
 
     /**
-     * \brief Update and return a new process Id for the RNTI specified
+     * @brief Update and return a new process Id for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the process id  value
+     * @param rnti the RNTI of the UE to be updated
+     * @return the process id  value
      */
     uint8_t UpdateHarqProcessId(uint16_t rnti);
 
     /**
-     * \brief Return the availability of free process for the RNTI specified
+     * @brief Return the availability of free process for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the availability
+     * @param rnti the RNTI of the UE to be updated
+     * @return the availability
      */
     bool HarqProcessAvailability(uint16_t rnti);
 
     /**
-     * \brief Refresh HARQ processes according to the timers
+     * @brief Refresh HARQ processes according to the timers
      *
      */
     void RefreshHarqProcesses();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/pss-ff-mac-scheduler.cc ns-3.44/src/lte/model/pss-ff-mac-scheduler.cc
--- ns-3.43/src/lte/model/pss-ff-mac-scheduler.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/pss-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -12,12 +12,12 @@
 #include "lte-amc.h"
 #include "lte-vendor-specific-parameters.h"
 
-#include <ns3/boolean.h>
-#include <ns3/log.h>
-#include <ns3/math.h>
-#include <ns3/pointer.h>
-#include <ns3/simulator.h>
-#include <ns3/string.h>
+#include "ns3/boolean.h"
+#include "ns3/log.h"
+#include "ns3/math.h"
+#include "ns3/pointer.h"
+#include "ns3/simulator.h"
+#include "ns3/string.h"
 
 #include <algorithm>
 #include <cfloat>
